#neoAdmin_layer {font-family: Tahoma;font-size: 11px;color: #646464;width: 285px;visibility: hidden;z-index: 1000;top: 0px;left: 0px;}
#neoAdmin_layer .neoAdmin_copy {font-size:10px;font-family:Verdana;color: #aaaaaa;}
#neoAdmin_layer .neoAdmin_field_name {font-size:11px;font-family:Tahoma;color: #555555;}

#neoLoginFrame{
	border:0px solid white !important;
}

#neoLoginFrame:hover{
	border:0px solid white !important;
}